@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6, em {
	font-weight: bold;
	font-style: normal;
}
img, th {
	border: 0;
}
ul, ol, li {
	list-style-type: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/*==============================================================================================*/
/*header-css
/*==============================================================================================*/
#top {
	width: 100%;
	height: 34px;
	background: #eeeeee;
	border-bottom: 1px solid #e5e5e5;
}
#top .topbd {
	width: 1200px;
	height: 34px;
	margin: 0 auto;
	line-height: 34px;
}
#top .topbd .topleft {
	float: left;
	font-size: 12px;
	color: #888;
}
#top .topbd .topnav {
	float: right;
	height: 34px;
	line-height: 34px;
}
.topnav a {
	float: left;
	color: #888;
	padding-left: 10px;
}
.topnav a span {
	margin-left: 10px;
}
#header {
	width: 1200px;
	height: 128px;
	margin: 0 auto;
}
#header a img {
	float: left;
	margin: 32px 0 32px 0px;
}
#header>img {
	float: right;
	display: block;
	margin-right: 51px;
	margin-top: 40px;
}
.nav {
	width: 100%;
	background-color: #323232;
}
.nav .navbd {
	width: 1200px;
	height: 45px;
	margin: 0 auto;
	line-height: 45px;
}
.nav .navbd>ul>li {
	position: relative;
	float: left;
	margin-right: 46px;
	font-size: 16px;
}
.nav .navbd ul>li>a {
	color: #fff;
}
.nav .navbd ul>li:last-child {
	margin-right: 0;
}
#nav .navsub {
	position: absolute;
	top: 45px;
	left: -40px;
	z-index: 99;
	display: none;
	width: 150px;
	text-align: center;
	background-color: #323232;
}
/*==============================================================================================*/
/*banner-css
/*==============================================================================================*/
.banner .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.banner .bd ul {
	width: 100% !important;
}
.banner .bd li {
	width: 100% !important;
	height: 470px;
	overflow: hidden;
	text-align: center;
}
.banner .bd li a {
	display: block;
	height: 470px;
}
.banner .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: rgba(39,59,79,.6);
	_background: #fff;
	_filter: alpha(opacity=60);
}
.banner .hd ul {
	text-align: center;
	padding-top: 8px;
}
.banner .hd ul li {
	cursor: pointer;
	display: inline-block;
 *display:inline;
	zoom: 1;
	width: 120px;
	height: 12px;
	margin: 5px;
	background: url(../images/icons.png) -14px -110px;
	overflow: hidden;
	line-height: 9999px;
}
.banner .hd ul .on {
	background-position: 0 -90px;
}
.banner .prev, .banner .next {
	position: absolute;
	display: block;
	left: 10px;
	top: 180px;
	width: 56px;
	height: 80px;
	background: url(../images/icons.png) left 0px no-repeat;
	filter: alpha(opacity=10);
	opacity: 0.1;
}
.banner .next {
	left: auto;
	right: 10px;
	background-position: -64px 0px;
}
.banner .prev:hover, .banner .next:hover {
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}
/*------内页------*/

.ibanner {
	width: 100%;
	overflow: hidden;
}
.ibanner .bd {
	width: 100%;
	background-position: center 0px;
	background-repeat: no-repeat;
}
/*==============================================================================================*/
/*footer-css*/
/*==============================================================================================*/

#footer {
	position: relative;
	margin: 0;
	border-top: #e8e8e8 solid 1px;
	background: rgb(40,40,40);
}
#footer h3 .t-e {
	color: #707070;
}
.map {
	width: 1185px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding: 30px 0px 60px 0px;
	text-align: left;
	font-size: 12px;
}
.map a {
	color: rgb(152,152,152);
	font-size: 14px;
}
.map .txt {
	color: rgb(152,152,152);
	line-height: 29px;
	font-size: 14px;
}
.map-about {
	width: 120px;
	height: 220px;
	overflow: hidden;
	float: left;
	margin: 0 110px 0 0px;
}
.map-product {
	width: 150px;
	overflow: hidden;
	float: left;
	margin: 0 110px 0 0;
}
.map-product li {
	float: left;
	width: 220px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.map-news {
	width: 120px;
	overflow: hidden;
	float: left;
	margin: 0 180px 0 0;
}
.map-news li {
	float: left;
	width: 220px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.map-contact {
	width: 345px;
	overflow: hidden;
	float: left;
	margin: 0 0px 0 0;
}
.map-fcode {
	width: 184px;
	overflow: hidden;
	float: right;
}
.map-fcode .fimg img {
	width: 184px;
	height: 182px;
}
.map-fcode div {
	text-align: center;
	overflow: hidden;
	margin-top: 10px;
	background: #777;
	line-height: 30px;
	color: #ccc;
}
.map-about h3, .map-product h3, .map-news h3, .map-contact h3, .map-follow h3, .map-fcode h3 {
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 2em;
	margin-bottom: 5px;
}
#footer h3 .t-e {
	color: #707070;
}
.map-fcode h4 {
	display: block;
	font-size: 18px;
	font-weight: normal;
	color: #dddddd;
	line-height: 2em;
	margin-top: 15px;
	clear: both;
	margin-bottom: 5px;
}
.map-about ul, .map-contact ul {
	list-style: none;
	margin: 0px;
}
.map-about li, .map-contact li {
	list-style: none;
	margin: 0px;
	line-height: 30px;
}
.copy {
	color: rgb(100,100,100);
	display: block;
	padding: 0 10px;
	line-height: 12px;
	overflow: hidden;
	background: rgb(17,17,17);
}
.copy .bd {
	padding-top: 15px;
	padding-bottom: 15px;
}
.copy a {
	font-size: 14px;
	color: rgb(100,100,100);
}
.copy li {
	float: left;
	padding: 0px 8px;
	border-right: rgb(100,100,100) solid 1px;
	margin-right: 1px;
	line-height: 12px;
}
.copy li:last-child {
	border-right: none;
}
.copy em {
	color: #9e9e9e;
	font-style: normal;
	margin: 0 4px 0 8px;
}
.kefu {
	position: fixed;
	bottom: 20%;
	_position: absolute;
 _top:expression(eval(document.documentElement.scrollTop + 365));
	z-index: 20;
	right: 0;
	width: 45px
}
.kefu ul li {
	height: 45px;
	margin-bottom: 1px;
	float: right;
	background: #1b1b1d;
	line-height: 35px;
	font-size: 14px;
	cursor: pointer;
	position: relative
}
.kefu ul li a {
	color: #fff;
}
.kefu ul li.qq_cza {
	overflow: hidden
}
.kefu ul li:hover {
	background: #007bc2;
}
.kefu ul li.top {
	color: #fff;
	font-weight: 800;
	text-align: center;
	line-height: 45px;
	position: relative;
	width: 45px;
	cursor: pointer
}
.kefu ul li.top span {
	position: absolute;
	overflow: hidden;
	display: block;
	left: 0;
	top: 0px;
	height: 45px;
	width: 45px;
	background: #007bc2 url(../images/czx1.png) no-repeat center;
}
.kefu ul li.top:hover {
	background: #ffab00;
}
.kefu ul li.top:hover span {
	background: url(../images/czx2.png) no-repeat center;
}
.kefu ul li b {
	width: 45px;
	height: 45px;
	display: block;
	overflow: hidden;
	float: left
}
.kefu ul li.slow {
	line-height: 45px;
}
.kefu ul li b.a {
	background: url(../images/czx4.png) no-repeat center center;
}
.kefu ul li b.b {
	background: url(../images/czx3.png) no-repeat center center;
}
.kefu ul li b.c {
	background: url(../images/czx5.png) no-repeat center center;
}
.kefu ul li b.d {
	background: url(../images/phone0.png) no-repeat center center;
}
.erweima {
	width: 188px;
	height: 218px;
	position: absolute;
	top: -107px;
	left: -205px;
	background: #FFF;
	border: 1px solid #CCC;
	float: right;
	cursor: default !important;
	display: none
}
.erweima p {
	height: 30px;
	line-height: 30px;
	color: #000;
	font-size: 12px;
	text-align: center;
}
.erweima p img {
	width: 178px;
	height: 178px;
	margin: 5px 5px 0px 5px;
}
.erweima .arrow3 {
	width: 6px;
	height: 10px;
	display: block;
	background: url(../images/czx6.png) no-repeat;
	position: absolute;
	right: -6px;
	top: 122px;
}
.foot-phone {
	width: 137px;
	height: 220px;
	padding-left: 8px;
	background: url(../images/phone_hoer.png) no-repeat;
	display: none;
	position: absolute;
	top: -128px;
	left: -145px;
}
/*==============================================================================================*/
/*index-css
/*==============================================================================================*/
.products {
	padding-top: 31px;
	padding-bottom: 30px;
	background-color: #f6f6f6;
}
.products .title {
	color: #333;
	text-align: center;
	font-size: 26px;
	font-weight: normal;
}
.products .small {
	margin-bottom: 47px;
	color: #999;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}
.products li {
	float: left;
	display: inline;
	width: 330px;
	height: 489px;
	padding: 24px 22px 0 24px;
	margin-bottom: 50px;
	margin-right: 33px;
	background-color: #fff;
	border: 1px solid #e77918;
}
.products li.del {
	margin-right: 0;
}
.products img {
	display: block;
	width: 330px;
	height: 330px;
}
.products dd a {
	display: block;
	height: 25px;
	padding-left: 15px;
	padding-bottom: 5px;
	margin-top: 30px;
	color: #333;
	font-size: 16px;
	border-bottom: 1px solid #e0e0e0;
}
.products dd p {
	width: 299px;
	height: 36px;
	padding-top: 15px;
	padding-left: 15px;
	color: #aaa;
	font-family: "微软雅黑";
	font-size: 12px;
	overflow: hidden;
}
.products li:hover a, .products li:hover p {
	color: #e77918;
}
.products .btn {
	display: block;
	width: 212px;
	height: 47px;
	margin: 0 auto;
	line-height: 47px;
	text-align: center;
	clear: both;
}
.products .btn a.first {
	float: left;
	display: block;
	width: 161px;
	height: 47px;
	font-size: 18px;
	color: #fff;
	background-color: #017cc2;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.products .btn a.last {
	float: right;
	display: block;
	width: 51px;
	height: 47px;
	font-size: 18px;
	color: #fff;
	background-color: #323232;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.applications {
	position: relative;
	width: 100%;
	height: 704px;
	background-image: url(../images/applications.png);
	background-position: center;
	background-repeat: no-repeat;
}
.applications .top {
	position: absolute;
	top: 57px;
	left: 50%;
	width: 468px;
	height: 97px;
	padding-top: 16px;
	margin-left: -234px;
	font-size: 30px;
	color: #fff;
	text-align: center;
	background-color: rgba(255,255,255,.36);
	box-sizing: border-box;
}
.applications .top span {
	display: block;
	font-size: 18px;
	color: #1d384c;
}
.applications .text {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 36px;
	font-size: 16px;
	font-weight: 600;
	line-height: 36px;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,.48);
}
.applications .item1 {
	position: absolute;
	top: 210px;
	left: 50%;
	width: 360px;
	height: 139px;
	margin-left: -599px;
	background-image: url(../images/applications1.png);
}
.applications .item2 {
	position: absolute;
	top: 210px;
	left: 50%;
	width: 414px;
	height: 275px;
	padding-top: 28px;
	margin-left: -232px;
	text-align: center;
	background-color: #fff;
	box-sizing: border-box;
}
.applications .item2 img {
	display: block;
	margin: 0 auto;
}
.applications .item2 .one {
	font-size: 28px;
	font-weight: bold;
	color: #ba331b;
}
.applications .item2 .one strong {
	font-size: 58px;
	color: #ba331b;
}
.applications .item2 .two {
	font-size: 16px;
	font-weight: bold;
	color: #1d384c;
}
.applications .item2 .two b {
	color: #ba331b;
}
.applications .item3 {
	position: absolute;
	top: 210px;
	left: 50%;
	width: 412px;
	height: 139px;
	margin-left: 189px;
	background-image: url(../images/applications3.png);
}
.applications .item4 {
	position: absolute;
	top: 355px;
	left: 50%;
	width: 360px;
	height: 275px;
	margin-left: -599px;
	background-image: url(../images/applications4.png);
}
.applications .item5 {
	position: absolute;
	top: 493px;
	left: 50%;
	width: 415px;
	height: 137px;
	margin-left: -232px;
	background-image: url(../images/applications5.png);
}
.applications .item6 {
	position: absolute;
	top: 355px;
	left: 50%;
	width: 412px;
	height: 275px;
	margin-left: 189px;
	background-image: url(../images/applications6.png);
}
.advantage .title {
	width: 100%;
	height: 98px;
	background-image: url(../images/advantage.png);
	background-position: center;
	background-repeat: no-repeat;
}
.advantage .box, .advantage .item3, .advantage .item4, .advantage .item5 {
	position: relative;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.advantage .box .item1 h1, .advantage .box .item2 h1, .advantage .item3 h1, .advantage .item4 h1, .advantage .item5 h1 {
	position: absolute;
	display: block;
	color: #e77918;
	font-size: 30px;
	font-weight: 600;
}
.advantage .box .item1 h2, .advantage .box .item2 h2, .advantage .item3 h2, .advantage .item4 h2, .advantage .item5 h2 {
	position: absolute;
	color: #1a74b0;
	font-size: 20px;
	font-weight: normal;
	background: none;
}
.advantage .box .item1 .text, .advantage .box .item2 .text, .advantage .item3 .text, .advantage .item4 .text, .advantage .item5 .text {
	position: absolute;
	color: #666;
	font-size: 17px;
	line-height: 2em;
}
.advantage .box .item1 .text em, .advantage .box .item2 .text em, .advantage .item3 .text em, .advantage .item4 .text em, .advantage .item5 .text em {
	color: #ffffff;
	background: #e77918;
	padding: 5px;
}
.advantage .box {
	width: 100%;
	height: 805px;
	background-image: url(../images/adv1.png);
}
.advantage .box .item1 {
	width: 100%;
	height: 409px;
}
.advantage .box .item1 img {
	position: absolute;
	top: 69px;
	left: 50%;
	margin-left: -600px;
}
.advantage .box .item1 h1 {
	top: 107px;
	left: 50%;
	margin-left: -500px;
}
.advantage .box .item1 h2 {
	top: 156px;
	left: 50%;
	margin-left: -500px;
}
.advantage .box .item1 .text {
	top: 215px;
	left: 50%;
	margin-left: -500px;
}
.advantage .box .item2 {
	position: relative;
	width: 100%;
	height: 398px;
}
.advantage .box .item2 img {
	position: absolute;
	top: 61px;
	right: 50%;
	margin-right: -600px;
}
.advantage .box .item2 h1 {
	top: 105px;
	right: 50%;
	margin-right: -499px;
}
.advantage .box .item2 h2 {
	top: 153px;
	right: 50%;
	margin-right: -499px;
}
.advantage .box .item2 .text {
	top: 214px;
	right: 50%;
	margin-right: -499px;
	text-align: right;
}
.advantage .item3 {
	height: 401px;
	background-image: url(../images/advbg3.png);
}
.advantage .item3 img {
	position: absolute;
	top: 79px;
	left: 50%;
	margin-left: -600px;
}
.advantage .item3 h1 {
	top: 105px;
	left: 50%;
	margin-left: -499px;
	color: #fff;
}
.advantage .item3 h2 {
	top: 153px;
	left: 50%;
	margin-left: -499px;
	color: #39b1ff;
}
.advantage .item3 .text {
	top: 214px;
	left: 50%;
	margin-left: -499px;
	color: #899cb1;
}
.advantage .item4 {
	height: 402px;
	background-image: url(../images/advbg4.png);
}
.advantage .item4 img {
	position: absolute;
	top: 61px;
	right: 50%;
	margin-right: -600px;
}
.advantage .item4 h1 {
	top: 105px;
	right: 50%;
	margin-right: -499px;
}
.advantage .item4 h2 {
	top: 153px;
	right: 50%;
	margin-right: -499px;
}
.advantage .item4 .text {
	top: 214px;
	right: 50%;
	margin-right: -499px;
	text-align: right;
}
.advantage .item5 {
	height: 398px;
	background-image: url(../images/advbg5.png);
}
.advantage .item5 img {
	position: absolute;
	top: 79px;
	left: 50%;
	margin-left: -600px;
}
.advantage .item5 h1 {
	top: 105px;
	left: 50%;
	margin-left: -499px;
	color: #fff;
}
.advantage .item5 h2 {
	top: 153px;
	left: 50%;
	margin-left: -499px;
	color: #000;
}
.advantage .item5 .text {
	top: 214px;
	left: 50%;
	margin-left: -499px;
	color: #fff;
}
.picMarquee-left>.title {
	margin-top: 45px;
	color: #333;
	text-align: center;
	font-size: 26px;
	font-weight: normal;
}
.picMarquee-left>.small {
	margin-bottom: 30px;
	color: #999;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}
.picMarquee-left .wrap {
	width: 100%;
	height: 165px;
	overflow: hidden;
}
.picMarquee-left li {
	float: left;
	width: 193px;
	margin-left: 17px;
}
.picMarquee-left li:first-child {
	margin-left: 17px;
}
.picMarquee-left .wrap .title {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.picMarquee-left .wrap .title a {
	font-size: 14px;
	color: #666;
}
.picMarquee-left .wrap .title a {
}
.picMarquee-left .wrap .pic a img {
	display: block;
	width: 182px;
	height: 130px;
}
.picMarquee-left .wrap li:hover .title a {
	color: #b4281f;
}
.case .title, .honor .title, .about .title, .video .title, .guide_faq .title, .news .title {
	height: 30px;
	margin-top: 27px;
	margin-bottom: 21px;
	line-height: 30px;
	border-bottom: 1px solid #999;
}
.case h2, .honor h2, .about h2, .video h2, .guide_faq h2, .news h2 {
	float: left;
	display: inline-block;
	color: #333;
	font-size: 22px;
	font-weight: normal;
}
.case h3, .honor h3, .about h3, .video h3, .guide_faq h3, .news h3 {
	float: left;
	display: inline-block;
	margin-left: 8px;
	color: #999;
	font-size: 18px;
	font-weight: normal;
}
.case .more, .honor .more, .about .more, .video .more, .guide_faq .more, .news .more {
	color: #323232;
	font-size: 14px;
}
.case ul .new-pic {
	float: left;
	display: inline;
	padding: 10px;
	height: 118px;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px #eeeeee solid;
	background: #ffffff;
}
.case ul .new-pic.del {
	margin-right: 0px;
}
.case ul .new-pic dl {
	width: 185px;
	float: left;
	margin-right: 36px;
}
.case ul .new-pic dl a {
}
.case ul .new-pic dl a img {
	width: 185px;
	height: 117px;
}
.case ul .new-pic dd .tt {
	font-size: 16px;
	color: #666666;
	margin-bottom: 5px;
}
.case ul .new-pic dd .text {
	color: #d2d2d2;
}
.case ul .new-pic dd .button {
	color: #19568f;
	margin-top: 20px;
}
.case ul .new-pic dd {
	width: 350px;
	float: left;
}
.case ul .new-pic dd a {
	display: block;
}
.about {
	width: 840px;
}
.about img {
	float: left;
	display: inline-block;
	width: 300px;
	height: 225px;
}
.about .text {
	float: left;
	display: inline-block;
	width: 460px;
	margin-top: 0px;
	margin-left: 40px;
	margin-right: 32px;
	line-height: 28px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666;
	text-indent: 0px;
}
.about>a {
	float: left;
	display: block;
	width: 131px;
	height: 40px;
	margin-top: 23px;
	margin-left: 50px;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	background-color: #007bc2;
	border-radius: 5px;
}
.honor {
	width: 300px;
}
.honor .bottom {
	min-height: 200px;
	border-top: 0;
}
.honor .mr_frbox {
	position: relative;
}
.honor .movepro {
	width: 130px;
	height: 215px;
	overflow: hidden;
	margin: 0 auto;
}
.honor ul li {
	float: left;
	display: inline;
	width: 120px;
	height: 215px;
	margin-left: 5px;
}
.honor ul li p {
	color: #646464;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}
.honor ul li img {
	width: 120px;
}
.honor .jcbtn {
	position: absolute;
	left: 0px;
	top: 25px;
	width: 1185px;
	z-index: 99;
}
.honor .prev {
	position: absolute;
	left: 0;
	top: 50px;
	display: block!important;
	z-index: 10;
	cursor: pointer;
}
.honor .next {
	position: absolute;
	right: 0;
	top: 50px;
	display: block!important;
	z-index: 10;
	cursor: pointer;
}
.video {
	height: 400px;
	margin-right: 10px;
}
.video ul {
}
.video ul li {
	float: left;
	display: inline;
	margin-right: 22px;
	padding: 10px;
	background: #f1f1f1;
}
.video ul li.del {
	margin-right: 0px;
}
.zxly {
	height: 230px;
	background: url(../images/qq.png) no-repeat center 0;
}
.zxly a {
	display: block;
	width: 100%;
	height: 230px;
	text-indent: -9999px;
}
/*----------guide_news--------------------*/

.guide_news {
	padding-top: 27px;
	background: #fff;
	width: 680px;
	float: left;
}
.guide_news .title h3 {
	height: 32px;
	font-size: 20px;
	line-height: 30px;
	font-family: "Microsoft Yahei", "微软雅黑", Arial, sans-serif;
	color: #005389;
	font-weight: bold;
	background: url(../images/icon-04.png) no-repeat;
	padding-left: 45px;
	padding-bottom: 13px;
}
.guide_news .slideTxtBox {
	border: 1px solid #d2d2d2;
	border-top: none;
}
.guide_news .hd ul li {
	height: 51px;
	float: left;
	width: 339px;
	font-size: 16px;
	text-align: center;
	line-height: 51px;
	background: #323232;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
}
.guide_news .hd ul li.on {
	background: #017cc2;
	color: #ffffff;
}
.guide_news .bd {
	padding-left: 30px;
	padding-right: 28px;
	padding-top: 16px;
	padding-bottom: 48px;
}
.guide_news .bd ul li {
	padding: 10px 0;
	height: 18px;
	width: 600px;
	border-bottom: 1px dashed #e0e0e0;
	color: #ddd;
	background: url(../images/news-point.png) 0 16px no-repeat;
	padding-left: 18px;
}
.guide_news .bd ul li span {
	float: right;
}
.guide_news .bd ul li a {
	color: #9b9b9b;
}
.guide_news .bd ul li a img {
	width: 185px;
	height: 117px;
}
.guide_news .bd ul .new-pic {
	height: 118px;
	background: none;
	padding-left: 0;
	border: none;
	margin-bottom: 10px;
}
.guide_news .bd ul .new-pic dl {
	width: 185px;
	float: left;
	margin-right: 36px;
}
.guide_news .bd ul .new-pic dd .tt {
	font-size: 16px;
	color: #666666;
	margin-bottom: 5px;
}
.guide_news .bd ul .new-pic dd .text {
	color: #d2d2d2;
}
.guide_news .bd ul .new-pic dd .button {
	color: #19568f;
	margin-top: 20px;
}
.guide_news .bd ul .new-pic dd {
	width: 375px;
	float: left;
}
.guide_news .bd ul .new-pic dd a {
	display: block;
}
.guide_faq {
	float: right;
	width: 450px;
}
.guide_faq ul {
	margin-top: 23px;
}
.guide_faq li {
	width: 450px;
	height: 116px;
	line-height: 20px;
	border-bottom: 1px dotted rgb(102,102,102);
	margin-top: 12px;
}
.guide_faq li a {
	display: block;
	width: 415px;
	height: 24px;
	color: #323232;
	background: url(../images/wen.png) no-repeat left center;
	padding-left: 35px;
	margin-bottom: 14px;
}
.guide_faq li p {
	display: block;
	width: 352px;
	height: 60px;
	color: #d2d2d2;
	background: url(../images/da.png) no-repeat top left;
	padding-left: 35px;
	overflow: hidden;
}
.guide_faq dl {
	float: left;
	overflow: hidden;
	margin-right: 15px;
}
.guide_faq dl img {
	width: 191px;
	height: 116px;
}
.guide_faq dd {
	float: left;
	overflow: hidden;
	width: 420px;
	margin-left: 15px;
}
.guide_faq dd p {
	font-size: 14px;
	line-height: 22px;
	color: rgb(102,102,102);
	height: 45px;
	overflow: hidden;
	margin-top: 5px;
}
.guide_faq dd a {
	display: block;
	float: left;
	width: 111px;
	height: 35px;
	margin-top: 25px;
}
.guide_faq .pro-title {
	width: 387px;
}
.guide_faq .pro-title h2 {
	float: left;
	font-size: 18px;
	height: 49px;
	line-height: 23px;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	font-weight: normal;
	border-left: 3px solid #3c3c3c;
	padding-left: 11px;
	text-transform: uppercase;
}
.guide_faq .pro-title h2 span {
	display: block;
	width: 170px;
	height: 21px;
	line-height: 21px;
	font-family: oswaldregular;
}
.guide_faq .pro-title .more {
	display: block;
	width: 19px;
	height: 19px;
	margin-top: 22px;
	float: right;
	background: url(../images/more.png) center no-repeat;
	text-indent: -9999em;
}
.news {
	float: left;
	width: 590px;
	height: 441px;
	margin-left: 10px;
}
.news ul {
	display: block;
	height: 360px;
}
.news li {
	position: relative;
	display: block;
	height: 67px;
	margin-left: 0;
	margin-bottom: 31px;
}
.news li:first-child {
	margin-left: 0;
}
.news li dl {
	float: left;
	display: inline-block;
	width: 84px;
	height: 67px;
	margin-right: 26px;
	font-size: 14px;
	color: #888;
	text-align: center;
	background-color: #f2f2f2;
}
.news li dl span {
	display: block;
	font-size: 30px;
	color: #ccc;
}
.news li dd {
	float: left;
	display: inline-block;
	width: 480px;
}
.news li dd>a {
	font-size: 16px;
	color: #000;
}
.news li dd>a>p {
	width: 480px;
	height: 38px;
	margin-top: 11px;
	font-size: 14px;
	color: #999;
	overflow: hidden;
}
.links {
	height: 89px;
	margin-top: 50px;
}
.links .title {
	height: 40px;
}
.links .title h1 {
	float: left;
	color: #007bc2;
	font-size: 20px;
}
.links .title h2 {
	float: left;
	margin-top: 3px;
	margin-left: 10px;
	color: #333;
	font-size: 14px;
}
.links li {
	float: left;
	margin-right: 5px;
}
.links li a {
	color: #666;
	font-size: 12px;
}
/*==============================================================================================*/
/*show-css
/*==============================================================================================*/
#mainer .comcont {
	padding: 20px 0;
	background-color: #f3f4f5;
}
#mainer .content {
	box-sizing: border-box;
	width: 1200px;
	padding: 20px;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #e5e5e5;
}
.about-content {
	padding: 0 80px;
}
.goods-guide {
	width: 1156px;
	padding-bottom: 50px;
}
.goods-guide .pic {
	float: left;
	width: 402px;
	height: 481px;
	margin-right: 50px;
}
.goods-guide .pic .zoomPad {
	width: 400px;
	height: 400px;
	margin-bottom: 5px;
	border: 1px solid #ebebeb;
}
.goods-guide .pic #productImage {
	width: 400px;
	height: 400px;
}
#thumblist li {
	display: inline-block;
	width: 69px;
	height: 69px;
	padding: 2px;
	margin-right: 3.2px;
	border: 1px solid #ebebeb;
}
#thumblist li:last-child {
	margin-right: 0;
}
#thumblist img.img {
	display: block;
	width: 69px;
	height: 69px;
}
#mainer .guide {
	float: left;
	width: 704px;
}
#mainer .guide h2 {
	height: 51px;
	font-size: 24px;
	line-height: 51px;
	border-bottom: 1px dashed #777;
}
#mainer .guide li {
	display: block;
	margin-top: 20px;
	font-size: 14px;
}
#mainer .guide dt a {
	display: block;
	width: 200px;
	height: 50px;
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	background-color: #007bc2;
	border-radius: 5px;
}
#mainer .guide dt a:hover {
	background-color: #fa8420;
}
#mainer .title {
	clear: both;
	width: 100%;
	height: 50px;
	padding-left: 68px;
	line-height: 50px;
	background-image: url(../images/titbg.png);
	background-repeat: no-repeat;
}
#mainer .title h1, #mainer .title h3 {
	display: inline-block;
	font-weight: normal;
	color: #fff;
}
#mainer .title h1 {
	font-size: 30px;
}
#mainer .title h3 {
	font-size: 14px;
}
.show-adv, .show-par, .show-app, .show-dis, .show-man, .show-fac, .show-cer, .show-case, .show-rp, .show-cv, .bookform {
	padding: 30px 20px 50px 20px;
}
.show-adv, .show-app, .show-dis p {
	font-size: 18px;
	line-height: 30px;
}
.show-par {
	font-size: 14px;
}
.show-par img {
	display: block;
	max-width: 930px;
	margin: 0 auto;
}
.show-par table {
	width: 788px;
	margin: 50px auto 0 auto;
	border: 1px solid #ccc;
}
.show-par table tr {
	height: 40px;
}
.show-par table td {
	padding-left: 20px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.show-dis img {
	max-width: 548px;
	margin-right: 18px;
	margin-bottom: 20px;
}
.show-dis img.del {
	margin-right: 0;
}
.show-man img {
	max-width: 548px;
	height: 309px;
	margin-right: 18px;
	margin-bottom: 20px;
}
.show-man img.del {
	margin-right: 0;
}
.show-fac ul {
}
.show-fac ul li {
	float: left;
	display: inline;
	width: 362px;
	height: 240px;
	margin-right: 7px;
	text-align: center;
}
.show-fac ul li img {
	width: 362px;
	height: 205px;
}
.show-fac ul li.del {
	margin-right: 0;
}
.show-fac li span {
	font-size: 14px;
}
.show-cer {
	margin-bottom: -20px;
}
.show-cer li {
	float: left;
	display: inline;
	width: 270px;
	height: 420px;
	margin-right: 7px;
	text-align: center;
}
.show-cer li.del {
	margin-right: 0;
}
.show-cer .last {
	height: 242px;
}
.show-cer li img {
	width: 270px;
	height: 380px;
	margin-bottom: 4px;
}
.show-cer .last img {
	height: 194px;
}
.show-cer li:nth-of-type(4n) {
	margin-right: 0;
}
.show-cer li span {
	font-size: 14px;
}
.show-case {
	margin-bottom: -18px;
}
.show-case img {
	margin-right: 18px;
	margin-bottom: 18px;
	border: 1px #eeeeee solid;
}
.show-case img.del {
	margin-right: 0;
}
.show-cv img {
	float: left;
	display: inline-block;
	width: 558px;
}
.cv-left {
	float: left;
	width: 485px;
	margin-right: 74px;
}
.cv-left span {
	display: block;
	margin-bottom: 11px;
	font-size: 18px;
	font-weight: bold;
}
.cv-phone, .cv-mail, .cv-address {
	height: 44px;
	padding: 31px 0;
	border-bottom: 1px dashed #777;
}
img.cv-img {
	display: inline-block;
	width: 44px;
	height: 44px;
	margin-right: 22px;
}
.cv-phone span, .cv-mail span, .cv-address span {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #777;
}
.cv-address span {
	margin-top: 14px;
}
.show-rp li {
	float: left;
	display: inline;
	width: 180px;
	height: 230px;
	padding: 10px;
	margin-right: 29px;
	margin-bottom: 18px;
	text-align: center;
	background-color: #f3f4f5;
	overflow: hidden;
}
.show-rp li.del {
	margin-right: 0;
}
.show-rp li dl {
	width: 180px;
}
.show-rp li img {
	display: block;
	width: 180px;
	height: 180px;
}
.show-rp dd {
	margin-top: 19px;
}
.show-rp dd a {
	color: #000;
}
.show-rp li:hover a {
	color: #ba331b;
}
#mainer .bookform .text {
	width: 350px;
	height: 40px;
	padding: 0 5px;
	margin-right: 30px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
#mainer #mail_content {
	margin-bottom: 20px;
}
#mainer #yzm {
	width: 215px;
	height: 40px;
	margin-right: 30px;
	border: 1px solid #ccc;
}
#mainer .yzm_img {
	width: 100px;
	height: 40px;
}
#mainer .bookform .btn {
	float: right;
	width: 200px;
	height: 40px;
	font-size: 18px;
	color: #fff;
	background-color: #007bc2;
	border: none;
}
.article-hd, .albums-hd {
	padding: 10px;
	margin-bottom: 21px;
	border-bottom: 1px solid #999;
}
.article-hd .locate li, .albums-hd .locate li {
	float: left;
}
.article-hd .locate li:after, .albums-hd .locate li:after {
	content: ">";
	margin-left: 5px;
	margin-right: 5px;
	color: #9b9b9b;
}
.article-hd .locate li:last-child:after, .albums-hd .locate li:last-child:after {
	display: none;
}
.article-hd .locate a, .albums-hd .locate a {
	font-size: 15px;
	color: #9b9b9b;
}
.article-hd .locate a:hover, .albums-hd .locate a:hover {
	color: #d81e06;
}
.article-title, .albums-title {
	display: block;
	font-size: 20px;
	text-align: center;
}
.article-title span, .albums-title span {
	display: block;
	padding: 25px 0;
	font-size: 12px;
}
.albums-intro {
	padding: 0 80px;
}
.next_map {
	position: relative;
	clear: both;
}
.next_map div {
	padding-top: 30px;
	font-size: 14px;
}
.next_map div a {
	color: #333;
}
.next_map div a:hover {
	color: #d81e06;
}
/*==============================================================================================*/
/*category-css
/*==============================================================================================*/
.arc-hd, .category-hd, .list-hd {
	height: 30px;
	padding: 10px;
	margin-bottom: 21px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
}
.arc-hd li, .category-hd li, .list-hd li {
	float: left;
}
.arc-hd li:after, .category-hd li:after, .list-hd li:after {
	content: ">";
	margin-left: 5px;
	margin-right: 5px;
	font-size: 20px;
	color: #9b9b9b;
}
.arc-hd li:last-child:after, .category-hd li:last-child:after, .list-hd li:last-child:after {
	display: none;
}
.arc-hd a, .category-hd a, .list-hd a {
	font-size: 22px;
	color: #333;
}
.arclist ul li {
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}
.arclist ul li:first-child {
	padding-top: 0;
}
.arclist ul li a {
	font-size: 14px;
	color: #000;
}
.arclist ul li .time {
	float: right;
}
#mainer .prolist li, #mainer .abmlist li {
	padding: 30px;
	margin-bottom: 14px;
	border-bottom: 1px solid #e7e7e7;
	overflow: hidden;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
#mainer .prolist li:hover, #mainer .abmlist li:hover {
	box-shadow: 0 10px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(0, -2px, 0);
	transform: translate3d(0, -2px, 0)
}
#mainer .prolist .pic img {
	float: left;
	margin-right: 30px;
	width: 250px;
	height: 250px;
}
#mainer .prolist .txt {
	font-size: 18px;
	color: #aaa;
}
#mainer .prolist .txt h3 {
	margin-bottom: 20px;
}
#mainer .prolist .txt h3 a {
	font-size: 28px;
	color: #000;
}
#mainer .prolist li:hover .txt, #mainer .prolist li:hover h3 a, #mainer .abmlist li:hover h3 a {
	color: #007bc2;
}
#mainer .abmlist dl img {
	float: left;
	width: 152px;
	height: 100px;
	margin-right: 17px;
}
#mainer .abmlist dd h3 a {
	font-size: 18px;
	font-weight: 400px;
	text-decoration: none;
	line-height: 34px;
	color: #333;
}
#mainer .abmlist dd p {
	height: 42px;
	font-size: 12px;
	line-height: 21px;
	color: #9d9d9d;
	overflow: hidden;
}
.category-intro .sample {
	float: left;
	height: 250px;
	margin-right: 26px;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: center;
}
.category-intro .sample:nth-of-type(4n) {
}
.category-intro .sample img {
	display: block;
	width: 268px;
	height: 208px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}
.category-intro .ny_honor {
	float: left;
	height: 397px;
	margin-right: 26px;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: center;
}
.category-intro .ny_honor:nth-of-type(4n) {
}
.category-intro .ny_honor img {
	display: block;
	width: 268px;
	height: 370px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}
.piclist {
}
.piclist ul {
	width: 980px;
	margin-left: 15px;
	margin-top: 15px;
}
.piclist li {
	margin-bottom: 15px;
	overflow: hidden;
	display: block;
	width: 280px;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	border: #dddddd solid 1px;
}
.piclist li .pic {
	display: block;
	overflow: hidden;
	width: 234px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 0 auto;
}
.piclist li img {
	display: block;
	overflow: hidden;
	width: 234px;
	height: 180px;
}
.piclist li .txt {
	padding: 10px;
	line-height: 30px;
	height: 30px;
	border-top: #dddddd solid 1px;
	text-align: center;
	overflow: hidden;
	background: #f8f8f8;
}
.piclist li .txt h3 {
	margin-bottom: 15px;
	font-weight: normal;
	font-size: 14px;
}
.piclist li .txt h3 a {
	color: #666;
}
.piclist li .txt h4 {
	margin-top: 5px;
	font-size: normal;
	clear: both;
	display: block;
	font-weight: normal;
}
.piclist li .txt h4 a {
	color: #F60;
}
#honor-pic {
}
#honor-pic ul {
}
#honor-pic ul li {
	float: left;
	height: 397px;
	margin-right: 26px;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: center;
}
#honor-pic ul li a {
	color: #323232;
}
#honor-pic ul li a img {
	display: block;
	width: 268px;
	height: 370px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}
#mainer .page {
	margin-top: 50px;
	margin-bottom: 30px;
	font-size: 14px;
	text-align: center;
	clear: both;
}
#mainer .pagee_list {
	padding: 10px;
	margin-right: 1px;
}
#mainer .page_list a {
	padding: 5px 10px;
	margin: 0 1px;
	color: #333;
}
#mainer .page_list a:hover {
	padding: 5px 10px;
	color: #fff;
	background-color: #d81e06;
}
#mainer .page_list .selected {
	padding: 5px 10px;
	color: #fff;
	background-color: #017cc2;
}
#mainer .page_rows {
	padding: 5px 10px;
	color: #666;
	border: 1px solid transparent;
	background-color: #f4f4f4;
	border-radius: 5px;
}
.show-par table {
	width: 788px;
}
.show-par td {
	height: 40px;
}
.show-par .td-width {
	width: 394px;
}
.show-par .td-center {
	text-align: center;
}
.main_box {
	width: 1200px;
	margin: 0 auto;
}
.right_box {
	float: right;
	width: 960px;
}
#mainer .right_box .content {
	width: 100%;
}
.left_box {
	float: left;
	box-sizing: border-box;
	display: inline-block;
	width: 220px;
	height: 100%;
	margin-right: 10px;
	margin-top: 20px;
}
.cate {
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
	background: #fff;
}
.cate h2 {
	height: 45px;
	line-height: 45px;
	background: #323232;
	padding-left: 15px;
	font-size: 18px;
	font-family: "微软雅黑", "Microsoft Yahei", Helvetica, Arial, sans-serif;
	color: #fff;
}
.cate li {
	background: #f5f5f5;
	border-bottom: #fff solid 1px;
	padding-left: 15px;
}
.cate li:last-child {
	border-bottom: none
}
.cate li div {
	display: block;
	line-height: 36px;
	margin-left: 0 !important;
}
.cate li div span {
	display: block;
	line-height: 25px;
	padding-left: 15px;
	cursor: pointer;
}
.cate li a {
	display: block;
	line-height: 25px;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #333;
	font-size: 14px;
}
.box {
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
	background: #f5f5f5;
}
.box h2 {
	height: 40px;
	line-height: 40px;
	background: #1b1b1d;
	padding-left: 15px;
	font-size: 18px;
	font-family: "微软雅黑", "Microsoft Yahei", Helvetica, Arial, sans-serif;
	color: #fff;
}
.box .bd {
	padding: 10px;
	line-height: 25px;
	font-size: 14px;
}
.left_box ul li {
}
.left_box ul li:last-child {
	border-bottom: none;
}
.left_box ul li a {
	margin-left: 10px;
	color: #000;
}
.left_box ul li a:hover {
	color: #ac3216;
}
.category-intro .right_box {
	float: left;
	display: inline-block;
	width: 948px;
	height: 100%;
}
.textarea {
	width: 100%;
	padding: 5px;
	font-size: 12px;
	overflow-y: hidden;
	border: 1px solid #ccc;
}
.show-red {
	margin-top: 50px;
}
.show-red .show-red-news {
	float: left;
	width: 450px;
}
.show-red .show-red-case {
	float: right;
	width: 450px;
}
.show-red h4 {
	font-size: 14px;
	margin-bottom: 10px;
	padding: 10px;
	background: #eeeeee;
}
.show-red .more {
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.show-red ul li {
	padding: 10px 0;
	width: 432px;
	border-bottom: 1px dashed #e0e0e0;
	color: #ddd;
	background: url(../images/news-point.png) 0 16px no-repeat;
	padding-left: 18px;
}
.show-red ul li span {
	float: right;
}
.show-red ul li a {
	color: #9b9b9b;
}
.list_114 li dd {
text-align:center;
padding-top: 10px;
}
.list_114 li dd a{
color:black;
font-size: 14px;

}